Subject: Re: doido'u .i doi sipni temci co savycau prane

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Mon, 01 Jan 2001 13:38:15 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> "Alfred W. Tueting (Tüting)" wrote:
> > Silent night, savycau nicte
> > Holy night, .i nicte co censa
> > Completely garded, .i zgana mulno
> > Completely peaceful, .i mulno co panpi
> [...]
> 
> Can you sing that to the traditional tune?

No, although I tried ;-( I already wanted to ask maikl. (who is the author,=
you know) whether *he* did or not.
BTW, Lojban and rhyming poetry is quite some stuff for discussion... :-((((=

I tried the following - and this indeed worked fine! :-) It is a reconstruc=
tion I did on Christmas eve. The romanization in GR is giving the tones 
as well, together with the text. Try it out by yourself! (Hope you can disp=
lay the BIG5 code - otherwise you can find a gif-version on my site:
http://www.fa-kuan.muc.de/PYNG'AN.RXML

¥¦w©]ºq
PyngÕan yeh ge
(Gwoyeu Romatzyh)

¥¦w©]¡A¸t©|©]
PyngÕan yeh, shenq shann yeh,
¸U·t¤¤¡A¥úµØ®g¡A
wann ann jong, guang hua sheh,
·ÓµÛ¸t¥À¤]·ÓµÛ¸tÀ¦¡A
jaw.je shenq muu yee jaw.je shenq ing,
¦h¤Ö·O²»¤]¦h¤Ö¤Ñ¯u¡A
duoshao tzyrshyang yee duoshao tian jen,
ÀR¨É¤Ñ½ç¦w¯v¡A
jinqsheang tiantsyh anmian,
ÀR¨É¤Ñ½ç¦w¯v¡C
jinqsheang tiantsyh anmian.

¥¦w©]¡A¸t©|©]
PyngÕan yeh, shenq shann yeh,
ªª¦Ï¤H¡A¦bÃm³¥¡A
muhyangren, tzay kuanqyee,
©¿µM¬Ý¨£¤F¤Ñ¤W¥úµØ¡A
huran kannjiann leau tian shanq guanghua,
Å¥¨£¤Ñ­x°Û«¢§Q¸ô¨È¡A
tingjiann tianjiun charng ha-lih-luh-ia,
±Ï¥D¤µ©]°¥Í¡I
Jiowjuu jinyeh jianq sheng!
±Ï¥D¤µ©]°¥Í¡I
Jiowjuu jinyeh jianq sheng!

¥¦w©]¡A¸t©|©]
PyngÕan yeh, shenq shann yeh,
¯«¤l·R¡A¥ú²®µ²¡A
shen tzyy ay, guangjeau jie,
´N®í§»®¦ªº¾¤©ú¨Ó¨ì¡A
jiow shu horngÕen d liming lai daw,
¸t®eµo¥X¨Óºa¥ú·Á·Ó¡G
shenq rong fachulai rong guang pu jaw:
C¿q§Ú¥D°¥Í¡A
Yesu, woo juu jianq sheng,
C¿q§Ú¥D°¥Í¡C(ªüÌ)
Yesu, woo juu jianq sheng. (Amen)

(in Pinyin)

Ping'an ye, sheng shan ye, 
wan an zhong, guang hua she, 
Zhaozhe sheng mu ye zhaozhe sheng ying, 
Duoshao cixiang duoshao tianzhen, 
Jingxiang tianci anmian, 
Jingxiang tianci anmian. 

Ping'an ye, sheng shan ye, 
muyangren, zai kuang ye, 
Huran kanjian liao tianshang guanghua, 
Tingjian tianjun chang ha-li-lu-ya; 
Jiuzhu jinye jiang sheng! 
Jiuzhu jinye jiang sheng! 

Ping'an ye, sheng shan ye, 
shen zi ai, kuang jiao jie, 
Jiu shu hongÕende liming lai dao, 
Sheng rong fachulai rong kuang pu zhao: 
Yesu wo zhu jiang sheng, 
Yesu wo zhu jiang sheng. (Amen) 

Happy singing! ko gleki sanga (...and, BTW, Happy New Year!)

co'o mi'e la .aulun.